Index: perl/p5-libapreq2/Portfile
===================================================================
--- perl/p5-libapreq2/Portfile	(revision 123670)
+++ perl/p5-libapreq2/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         libapreq2 2.13 Apache2
-revision            3
+revision            4
 license             Apache-2
 maintainers         nomaintainer
 description         Methods for dealing with client request data
Index: perl/p5-libwww-perl/Portfile
===================================================================
--- perl/p5-libwww-perl/Portfile	(revision 123670)
+++ perl/p5-libwww-perl/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         libwww-perl 6.08 LWP
+revision            1
 maintainers         nomaintainer
 license             {Artistic GPL}
 supported_archs     noarch
Index: perl/p5-linux-cpuinfo/Portfile
===================================================================
--- perl/p5-linux-cpuinfo/Portfile	(revision 123670)
+++ perl/p5-linux-cpuinfo/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Linux-Cpuinfo 1.8
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Object Oriented Interface to /proc/cpuinfo
Index: perl/p5-list-moreutils/Portfile
===================================================================
--- perl/p5-list-moreutils/Portfile	(revision 123670)
+++ perl/p5-list-moreutils/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         List-MoreUtils 0.33 ../by-authors/id/A/AD/ADAMK/
-revision            1
+revision            2
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         Provide the stuff missing in List::Util
Index: perl/p5-locale-maketext-simple/Portfile
===================================================================
--- perl/p5-locale-maketext-simple/Portfile	(revision 123670)
+++ perl/p5-locale-maketext-simple/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Locale-Maketext-Simple 0.21
-revision            2
+revision            3
 
 maintainers         geeklair.net:dluke openmaintainer
 description         Simple interface to Locale::Maketext::Lexicon.
Index: perl/p5-log-log4perl/Portfile
===================================================================
--- perl/p5-log-log4perl/Portfile	(revision 123670)
+++ perl/p5-log-log4perl/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -5,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Log-Log4perl 1.42 ../by-authors/id/M/MS/MSCHILLI
+revision            1
 maintainers         di.uminho.pt:jpo openmaintainer
 license             {Artistic GPL}
 
@@ -20,4 +22,4 @@
 checksums           rmd160 3f6a9f4629907918aa2146dcb320379bf6753407 \
                     sha256 52160920f27609458790b940583c054f4b1536de8912c9d5cbe27fb8ac626108
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-log-log4perl-appender-socket-unix/Portfile
===================================================================
--- perl/p5-log-log4perl-appender-socket-unix/Portfile	(revision 123670)
+++ perl/p5-log-log4perl-appender-socket-unix/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Log-Log4perl-Appender-Socket-UNIX 1.04
+revision            1
 maintainers         nomaintainer
 license             {Artistic GPL}
 
Index: perl/p5-lwp-mediatypes/Portfile
===================================================================
--- perl/p5-lwp-mediatypes/Portfile	(revision 123670)
+++ perl/p5-lwp-mediatypes/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         LWP-MediaTypes 6.02
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-lwp-protocol-https/Portfile
===================================================================
--- perl/p5-lwp-protocol-https/Portfile	(revision 123670)
+++ perl/p5-lwp-protocol-https/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         LWP-Protocol-https 6.06 ../by-authors/id/M/MS/MSCHILLI/
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-mac-propertylist/Portfile
===================================================================
--- perl/p5-mac-propertylist/Portfile	(revision 123670)
+++ perl/p5-mac-propertylist/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Mac-PropertyList 1.40
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Mac::PropertyList - work with Mac plists at a low level
Index: perl/p5-mailtools/Portfile
===================================================================
--- perl/p5-mailtools/Portfile	(revision 123670)
+++ perl/p5-mailtools/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         MailTools 2.08 Mail
-revision            2
+perl5.setup         MailTools 2.13 Mail
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
@@ -21,8 +20,8 @@
                     in MacPorts). It is a little harder to learn, but at \
                     least implements all RFCs correctly.
 
-checksums           sha1    dca3a781273ec37f3aacb729c559ba1fbb41bc30 \
-                    rmd160  d67c8006c8ae42a5b7d109c899da00abc8b05493
+checksums           rmd160  e59af41334d8c209d54a3af31bf3f75927787376 \
+                    sha256  7216404681bebce4e09651e1619c3e1eebe2a7e3856f1233af0dd9660ba052b6
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-timedate
Index: perl/p5-math-combinatorics/Portfile
===================================================================
--- perl/p5-math-combinatorics/Portfile	(revision 123670)
+++ perl/p5-math-combinatorics/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Math-Combinatorics 0.09
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-math-derivative/Portfile
===================================================================
--- perl/p5-math-derivative/Portfile	(revision 123670)
+++ perl/p5-math-derivative/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Math-Derivative 0.01
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-math-random/Portfile
===================================================================
--- perl/p5-math-random/Portfile	(revision 123670)
+++ perl/p5-math-random/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Math-Random 0.71
-revision            2
+revision            3
 maintainers         bioperl.org:jason
 categories-append   math
 platforms           darwin
Index: perl/p5-math-round/Portfile
===================================================================
--- perl/p5-math-round/Portfile	(revision 123670)
+++ perl/p5-math-round/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Math-Round 0.06
-revision            2
+revision            3
 platforms           darwin
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-math-spline/Portfile
===================================================================
--- perl/p5-math-spline/Portfile	(revision 123670)
+++ perl/p5-math-spline/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Math-Spline 0.01
+perl5.setup         Math-Spline 0.02
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,5 +17,5 @@
 
 long_description    ${description}
 
-checksums           rmd160 f2f996ee0d4fa52ca235151355a32fd634284e57 \
-                    sha256 8cb3d5407a0a63edef5d252bb84d5421900e1f277f2f7fd25d9b5d980cf43d72
+checksums           rmd160  6b3bed34821342af829bc83d5321c0c945823840 \
+                    sha256  cfd7044483f34e6fa64080bf7c4bc10ff6173410c350066fe65e090c3b81b6e9
Index: perl/p5-mime-base64/Portfile
===================================================================
--- perl/p5-mime-base64/Portfile	(revision 123670)
+++ perl/p5-mime-base64/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         MIME-Base64 3.14
+revision            1
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         base64 encoder/decoder
Index: perl/p5-mime-tools/Portfile
===================================================================
--- perl/p5-mime-tools/Portfile	(revision 123670)
+++ perl/p5-mime-tools/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         MIME-tools 5.428
-revision            3
+perl5.setup         MIME-tools 5.505
 
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
@@ -17,8 +16,8 @@
                     (Yes, kids, that means you can send messages with \
                     attached GIF files).
 
-checksums           rmd160  64e6397bffa9172c00736b150ad088b92bc5f7e7 \
-                    sha256  0e695b7fa2ace8315bd16aac24751f246cb25a495174fe3438598e46e633cb87
+checksums           rmd160  733473ea49533e0bf4c1365e1ce05233c50d284b \
+                    sha256  2a85bfc4dcb521b3166675f521246aa3f8c028523d2a74df01a512975820d75f
 
 platforms           darwin
 
Index: perl/p5-mime-types/Portfile
===================================================================
--- perl/p5-mime-types/Portfile	(revision 123670)
+++ perl/p5-mime-types/Portfile	(working copy)
@@ -4,9 +4,8 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
-perl5.setup         MIME-Types 1.26
-revision            3
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.setup         MIME-Types 2.04
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Definition of MIME types
@@ -14,7 +13,7 @@
 
 platforms           darwin
 
-checksums           rmd160  edae41fdeca8740f7584fc8a1801365ac5ab4e42 \
-                    sha256  4f10b70479b7b817c928f78d3a993da59bb8350c7bda211503756762c36c170b
+checksums           rmd160  ec5f5ae2717c26adad48748535bdcfb8426addda \
+                    sha256  22b6069d372d587b1f2ecc6d0aaf50fb5c64920caed8c214b9884e64538acc8f
 
 supported_archs     noarch
Index: perl/p5-mixin-linewise/Portfile
===================================================================
--- perl/p5-mixin-linewise/Portfile	(revision 123670)
+++ perl/p5-mixin-linewise/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Mixin-Linewise 0.003 ../by-authors/id/R/RJ/RJBS
+perl5.setup         Mixin-Linewise 0.106 ../by-authors/id/R/RJ/RJBS
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,10 +17,10 @@
 
 long_description    ${description}
 
-checksums           rmd160 d88fb964fc977f41e690537f31c66bb83584387d \
-                    sha256 b9bc75bf0f5de08a7135e7abd0301d63f1d4a27d7764fd5a3f6bf5832a61e852
+checksums           rmd160  288cb2f182c7ebe4ec34044b0cc35871fc8c8ac9 \
+                    sha256  d0fce86ac7246a5769fedf1f55a7465ff2fde593777ad47de022f0ebc89cccf0
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-io-string \
-                        port:p${perl5.major}-sub-exporter
+depends_lib-append  port:p${perl5.major}-io-string \
+                    port:p${perl5.major}-sub-exporter
 }
Index: perl/p5-module-build/Portfile
===================================================================
--- perl/p5-module-build/Portfile	(revision 123670)
+++ perl/p5-module-build/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 epoch               2
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Module-Build 0.4205
+perl5.setup         Module-Build 0.4206
 license             {Artistic GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -24,8 +24,8 @@
 
 platforms           darwin
 
-checksums           rmd160  107dda899c64205cbd17aa04453885758f7e7ed5 \
-                    sha256  1e7a597607329db642ad68ddde00c8f48d6f660ced6d2dff4c99c84e0dd1f501
+checksums           rmd160  52547eeeb0b7801b3fe3aa315d7e2697507b7db7 \
+                    sha256  2f9db80a98c145ff681d0f77edafee31345a3b58c1cf739571e747d091f44bad
 
 if {${perl5.major} != ""} {
 depends_build-append \
Index: perl/p5-module-compile/Portfile
===================================================================
--- perl/p5-module-compile/Portfile	(revision 123670)
+++ perl/p5-module-compile/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Module-Compile 0.23
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL-2
@@ -19,5 +20,5 @@
                     sha256 2970f4e493be50a6b9efd594537a943d86e5b9721f6f35ffdbee6aef345b48a1
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-digest-sha1
+depends_lib-append  port:p${perl5.major}-digest-sha1
 }
Index: perl/p5-module-corelist/Portfile
===================================================================
--- perl/p5-module-corelist/Portfile	(revision 123670)
+++ perl/p5-module-corelist/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Module-CoreList 3.09 ../by-authors/id/B/BI/BINGOS/
+perl5.setup         Module-CoreList 5.021002 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         what modules shipped with versions of perl
@@ -15,8 +15,8 @@
 
 platforms           darwin
 
-checksums           rmd160  41036e56600ad0d7932580ecf999c23126b1383d \
-                    sha256  d7a825c82e47b40311f542553739478397d62d74276c1bac7692a2e19c8c15b3
+checksums           rmd160  358bd9193755ab7c4ac41b759039005c87d6890c \
+                    sha256  447ea35753f34d6834dd4e026622d4dfbca90ee2b5db976290a53bfce56048b8
 
 supported_archs     noarch
 
Index: perl/p5-module-depends/Portfile
===================================================================
--- perl/p5-module-depends/Portfile	(revision 123670)
+++ perl/p5-module-depends/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Module-Depends 0.15
-revision            3
+revision            4
 platforms           darwin
 license             {Artistic-1 GPL}
 maintainers         ryandesign openmaintainer
Index: perl/p5-module-implementation/Portfile
===================================================================
--- perl/p5-module-implementation/Portfile	(revision 123670)
+++ perl/p5-module-implementation/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Module-Implementation 0.07
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic-2
Index: perl/p5-module-load/Portfile
===================================================================
--- perl/p5-module-load/Portfile	(revision 123670)
+++ perl/p5-module-load/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Module-Load 0.32
+revision            1
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         runtime require of both modules and files
Index: perl/p5-module-load-conditional/Portfile
===================================================================
--- perl/p5-module-load-conditional/Portfile	(revision 123670)
+++ perl/p5-module-load-conditional/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Module-Load-Conditional 0.54 ../by-authors/id/B/BI/BINGOS/
+perl5.setup         Module-Load-Conditional 0.62 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Looking up module information / loading at runtime
@@ -13,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  c94dd19a8791057ad2574893ca33b9df9a3dbf72 \
-                    sha256  1b99c78a074b732dfd5f7e627102ef4789695e370da671e4c614754aa8ed5b8f
+checksums           rmd160  809afa81ec95e2667645be9ac424dfd6a48b2177 \
+                    sha256  6148e6189a635b7fe2b35a0992a1d128b679d2f05d2c5222eaef6c53c93b2cac
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-locale-maketext-simple \
Index: perl/p5-module-metadata/Portfile
===================================================================
--- perl/p5-module-metadata/Portfile	(revision 123670)
+++ perl/p5-module-metadata/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Module-Metadata 1.000019
+perl5.setup         Module-Metadata 1.000024
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Gather package and POD information from perl module files
@@ -13,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  912f01dd80a9f6c5e4341b4e12116103b1498311 \
-                    sha256  5afca94dc0213608101ad519eb1b25133cdc9e44c2a053a45a5a59422c2ee554
+checksums           rmd160  b8714e116c592f45b8c84f340ff3d07f9c19051a \
+                    sha256  8340ba97d72f7a9023542a19d9e8da9a01c515bb0d1d3da5b09f387b25ded49a
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-version
Index: perl/p5-module-runtime/Portfile
===================================================================
--- perl/p5-module-runtime/Portfile	(revision 123670)
+++ perl/p5-module-runtime/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Module-Runtime 0.014
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-moo/Portfile
===================================================================
--- perl/p5-moo/Portfile	(revision 123670)
+++ perl/p5-moo/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Moo 1.005000 ../by-authors/id/H/HA/HAARG
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-moose/Portfile
===================================================================
--- perl/p5-moose/Portfile	(revision 123670)
+++ perl/p5-moose/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Moose 2.1210 ../by-authors/id/E/ET/ETHER
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-moosex-aliases/Portfile
===================================================================
--- perl/p5-moosex-aliases/Portfile	(revision 123670)
+++ perl/p5-moosex-aliases/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         MooseX-Aliases 0.10
+perl5.setup         MooseX-Aliases 0.11
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,8 +17,8 @@
 
 long_description    ${description}
 
-checksums           rmd160 67b4d2d8d28fa30f50ceb8ccbe0669591ae4db58 \
-                    sha256 9fb293e6eaaadee8874fcda168a8d4e6517631c1c1be631513549f66ba017fd8
+checksums           rmd160  bc69e1da67c7639434d2a8c8a8547aeba9abddfa \
+                    sha256  c4850f972426c3447aaeed8dcb4033e84460ca51705ad3ea78b63af919fe0748
 
 if {${perl5.major} != ""} {
 depends_build-append \
Index: perl/p5-moosex-getopt/Portfile
===================================================================
--- perl/p5-moosex-getopt/Portfile	(revision 123670)
+++ perl/p5-moosex-getopt/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         MooseX-Getopt 0.35 ../by-authors/id/E/ET/ETHER/
-revision            3
+perl5.setup         MooseX-Getopt 0.65 ../by-authors/id/E/ET/ETHER/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A Moose role for processing command line options
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  10a32ae90a6ada4f1c81ac881bdbd6df237f565c \
-                    sha256  527b213bbe31d8ac8498b67ec069474535116afbb4d978da03a0e419957abf08
+checksums           rmd160  124e3448b67efccecab737ecca444f8f58ab531c \
+                    sha256  c07c2b7312c471bf2d331025c0ad6cc02068633eda1e208cbdb5511ef5da7fda
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-getopt-long \
Index: perl/p5-moosex-singleton/Portfile
===================================================================
--- perl/p5-moosex-singleton/Portfile	(revision 123670)
+++ perl/p5-moosex-singleton/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         MooseX-Singleton 0.29
+revision            1
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
@@ -19,5 +20,5 @@
                     sha256  4c8b2b7af3369bfb85072608fbf82b4f59061ff9b679e001abe3ba1321700304
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-moose
+depends_lib-append  port:p${perl5.major}-moose
 }
Index: perl/p5-moosex-strictconstructor/Portfile
===================================================================
--- perl/p5-moosex-strictconstructor/Portfile	(revision 123670)
+++ perl/p5-moosex-strictconstructor/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         MooseX-StrictConstructor 0.19
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic-2+
@@ -19,6 +20,6 @@
                     sha256  486573c16901e83c081da3d90a544281af1baa40bbf036337d6fa91994e48a31
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-moose \
-                        port:p${perl5.major}-namespace-autoclean
+depends_lib-append  port:p${perl5.major}-moose \
+                    port:p${perl5.major}-namespace-autoclean
 }
Index: perl/p5-moosex-types/Portfile
===================================================================
--- perl/p5-moosex-types/Portfile	(revision 123670)
+++ perl/p5-moosex-types/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         MooseX-Types 0.35
+perl5.setup         MooseX-Types 0.44
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -19,8 +19,8 @@
 
 platforms           darwin
 
-checksums           rmd160  5ca9aca5c4d1c4d68edfd8942e925515ceb695f2 \
-                    sha256  0a75eae63eeb8d1316d892d4c6e548802955827d0c1cb99747627079d3abca86
+checksums           rmd160  cfd88c5f4bf1fdb89c906f9bbb3e8a34d51936b4 \
+                    sha256  677aca6de01d07a8bda480784e972a6ea93a7f1d0513c7522aa7d9838d4310cc
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-test-fatal \
Index: perl/p5-moosex-types-laxnum/Portfile
===================================================================
--- perl/p5-moosex-types-laxnum/Portfile	(revision 123670)
+++ perl/p5-moosex-types-laxnum/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         MooseX-Types-LaxNum 0.04
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
@@ -21,8 +22,8 @@
                     sha256 48114404429e4d010e5bdf315d88cc2898d158c196a2567bc8e3805a9948b18f
 
 if {${perl5.major} != ""} {
-    depends_build-append \
-                        port:p${perl5.major}-test-fatal
+depends_build-append \
+                    port:p${perl5.major}-test-fatal
 
-    depends_lib-append  port:p${perl5.major}-moose
+depends_lib-append  port:p${perl5.major}-moose
 }
Index: perl/p5-mozilla-ca/Portfile
===================================================================
--- perl/p5-mozilla-ca/Portfile	(revision 123670)
+++ perl/p5-mozilla-ca/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Mozilla-CA 20130114
+revision            1
 platforms           darwin
 license             {MPL-1.1 GPL-2+ LGPL-2.1+}
 maintainers         nomaintainer
Index: perl/p5-mro-compat/Portfile
===================================================================
--- perl/p5-mro-compat/Portfile	(revision 123670)
+++ perl/p5-mro-compat/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         MRO-Compat 0.11 ../../authors/id/B/BO/BOBTFISH/
-revision            4
+perl5.setup         MRO-Compat 0.12 ../../authors/id/B/BO/BOBTFISH/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -18,8 +17,8 @@
 
 platforms           darwin
 
-checksums           rmd160  8fe9b04f545db6686fb0a683930bec6537679a2a \
-                    sha256  074b27543110d3d6df914c49ef5afc7b4871da648aab81a51cbab1e719a0505c
+checksums           rmd160  bc072bc450bebaa40533ad2e4594aab3788146d6 \
+                    sha256  bba5b93869aa537a3389949669d682f047d3014d53bc3a2d7209c6819e5015d6
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-class-c3
Index: perl/p5-namespace-autoclean/Portfile
===================================================================
--- perl/p5-namespace-autoclean/Portfile	(revision 123670)
+++ perl/p5-namespace-autoclean/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         namespace-autoclean 0.12 ../by-authors/id/B/BO/BOBTFISH/
-revision            5
+perl5.setup         namespace-autoclean 0.19 ../by-authors/id/E/ET/ETHER/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -16,8 +15,8 @@
 
 platforms           darwin
 
-checksums           rmd160  2f12ff66056b455eaa7d820a901608f162e9e302 \
-                    sha256  efa62a2989c73c979e2ce46a9bae2931fa7fa30c10abae839cc9614dbc2daf88
+checksums           rmd160  a707f829003c7493c77ecf6358820419567cf2e1 \
+                    sha256  6d154822165368dfc4bad1b10b6347e5de8d29bde8aacecd1ae00c8c73c1510e
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-b-hooks-endofscope \
Index: perl/p5-namespace-clean/Portfile
===================================================================
--- perl/p5-namespace-clean/Portfile	(revision 123670)
+++ perl/p5-namespace-clean/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         namespace-clean 0.20 ../by-authors/id/R/RI/RIBASUSHI/
-revision            3
+perl5.setup         namespace-clean 0.25 ../by-authors/id/R/RI/RIBASUSHI/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Keep imports and functions out of your namespace
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  c79576885da415f598761dbc7958fdbc9a9764c0 \
-                    sha256  35fc7e4d23e4132717991090aedb4278b3e1a0f2be243e38c996048815435ad5
+checksums           rmd160  8d0bb5fc48b6e0189707d2e8a7ac0f7b29ee9b1f \
+                    sha256  946a2b7b8219562818867ad915cd493637e2639f901db050b835500c8e6ecd04
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-b-hooks-endofscope \
Index: perl/p5-net-http/Portfile
===================================================================
--- perl/p5-net-http/Portfile	(revision 123670)
+++ perl/p5-net-http/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Net-HTTP 6.07
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-net-libidn/Portfile
===================================================================
--- perl/p5-net-libidn/Portfile	(revision 123670)
+++ perl/p5-net-libidn/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Net-LibIDN 0.12
-revision            3
+revision            4
 license             {Artistic GPL}
 maintainers         oaf.dk:mni
 description         Perl bindings for GNU Libidn
Index: perl/p5-net-openssh/Portfile
===================================================================
--- perl/p5-net-openssh/Portfile	(revision 123670)
+++ perl/p5-net-openssh/Portfile	(working copy)
@@ -4,11 +4,11 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 ## http://search.cpan.org/~salva/Net-OpenSSH/lib/Net/OpenSSH.pm
-##	"Module Version: 0.60   Source   Latest Release: Net-OpenSSH-0.61_15"
-#perl5.setup         Net-OpenSSH 0.61_15
-perl5.setup         Net-OpenSSH 0.60
+##	"Module Version: 0.62   Source   Latest Release: Net-OpenSSH-0.63_01"
+#perl5.setup         Net-OpenSSH 0.63_01
+perl5.setup         Net-OpenSSH 0.62
 license             {Artistic-1 GPL}
 platforms           darwin
 supported_archs     noarch
@@ -17,5 +17,5 @@
 description         Perl SSH client package implemented on top of OpenSSH
 long_description    ${description}
 
-checksums           rmd160  67ee10b876aa3864e7ba3227a97d22452eb3d272 \
-                    sha256  c3034cfa8577d314364c9ff2d3ed8a5f5ec7b47d4c134818ab72cc6dce2a29af
+checksums           rmd160  de17f01956868a3b3134291cf0a140b402268d47 \
+                    sha256  263a9aa5dc9324c1af9361741173906cc0ccff7fe404f7a03162698831d27b07
